/*
Theme Name: La table des Jardins
Description: Thème enfant pour la Table des Jardins
Author: Carrédas Communication
Template: twentysixteen
Version: 0.1.0
*/

.phone-button {	max-width: 60%;	position: relative;	margin: 0 auto;}

#bloc-actu section article:first-child { margin-bottom: 30px!important;}
.wpr-grid-item-excerpt .inner-block p, .wpr-insta-feed-item-caption .inner-block p, .wpr-grid-item-date { display: none!important; }